/* BEGIN LOADER COMPONENT */

.sg-loader,
.sg-loader-holder,
.sg-loader-underlay-holder {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

  .sg-loader-underlay-holder {
  background-color: #FFF;
  opacity: 0.5;
  z-index: 810;

  /* Following crap works only on IE 8 / IE 7 / IE 6 when ActiveX is enabled */
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  }

    .password-strength .sg-loader-underlay-holder {
    background-color: transparent;
    }

    .password-strength .sg-loader-cancel {
    display: none;
    }

  .sg-loader,
  .sg-loader-holder {
  background: transparent url('../../img/ajax-loader.gif') no-repeat center center;
  z-index: 811;
  }

  .sg-password-group-holder {
  background-image: url('../../img/loader_1.gif');
  background-position: center right;
  }

    .sg-loader-holder .sg-loader-cancel {
    position: absolute;
    top: 50%;
    left: 50%;
    padding-left: 20px;
    }

      .view-container-holder .sg-form-submit-holder {
      background-attachment: scroll;
      }

        .view-container-holder .sg-form-submit-holder .sg-loader-cancel {
        position: absolute;
        }


/* END LOADER COMPONENT */

/* BEGIN COMPONENTS ALERTS */

.message-holder {
margin: 10px 0 10px 0;
}

  .autocomplete-search-results .message-holder {
  margin: 0;
  }


  .message-holder p {
  margin: 0 !important;
  padding: 0 !important;
  }

  .message-holder .message-box {
  position: relative;
  padding: 12px 32px 10px 32px;
  text-align: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  }

    .autocomplete-search-results .message-box {
    padding: 4px 5px 0 32px;
    }

  .message-holder ul,
  .message-holder ul li,
  .message-holder ul h3,
  .message-holder ul li ul {
  margin: 0!important;
  padding: 0!important;
  }

  .message-holder ul li,
  .message-holder ul li ul li {
  list-style-type: disc;
  }

    .message-holder ul h3 {
    margin-top: 6px!important;
    font-weight: bold;
    font-size: 11px;
    }

    .message-holder ul li {
    margin-left: 20px!important;
    }

      .message-holder ul li ul li {
      margin-left: 0px!important;
      }

      .message-holder ul .hassuberrors {
      list-style-type: none;
      }

      .message-holder ul .hassuberrors h3 {
      margin-left: -20px!important;
      }

      .message-holder .errortitleli {
      margin-left: 0px!important;
      list-style-type: none;
      }

/* END COMPONENTS ALERTS */

.password_strength {
position: relative;
/*float: left;*/
width: 240px;
height: 30px;
}

/* BEGIN WIDTH DEFENITIONS FOR ITEMS WICH DONT SUPPORT WIDTH IN XHTML */
.width-perc-100 {
width: 100% !important;
}

.width-perc-95 {
width: 95% !important;
}

.width-perc-90 {
width: 90% !important;
}

.width-perc-85 {
width: 85% !important;
}

.width-perc-80 {
width: 80% !important;
}

.width-perc-75 {
width: 75% !important;
}

.width-perc-70 {
width: 70% !important;
}

.width-perc-66 {
width: 66% !important;
}

.width-perc-65 {
width: 65% !important;
}

.width-perc-60 {
width: 60% !important;
}

.width-perc-55 {
width: 55% !important;
}

.width-perc-50 {
width: 50% !important;
}

.width-perc-49 {
width: 49% !important;
}

.width-perc-45 {
width: 45% !important;
}

.width-perc-40 {
width: 40% !important;
}

.width-perc-35 {
width: 35% !important;
}

.width-perc-33 {
width: 33.33% !important;
}

.width-perc-32 {
width: 32% !important;
}

.width-perc-31 {
width: 31% !important;
}

.width-perc-30 {
width: 30% !important;
}

.width-perc-29 {
width: 29% !important;
}

.width-perc-28 {
width: 28% !important;
}

.width-perc-27 {
width: 27% !important;
}

.width-perc-26 {
width: 26% !important;
}

.width-perc-25 {
width: 25% !important;
}

.width-perc-24 {
width: 24% !important;
}

.width-perc-23 {
width: 23% !important;
}

.width-perc-22 {
width: 22% !important;
}

.width-perc-21 {
width: 21% !important;
}

.width-perc-20 {
width: 20% !important;
}

.width-perc-19 {
width: 19% !important;
}

.width-perc-18 {
width: 18% !important;
}

.width-perc-17 {
width: 17% !important;
}

.width-perc-16 {
width: 16% !important;
}

.width-perc-15 {
width: 15% !important;
}

.width-perc-10 {
width: 10% !important;
}

.width-perc-7 {
width: 7% !important;
}

.width-perc-5 {
width: 5% !important;
}

/* END WIDTH DEFENITIONS FOR ITEMS WHICH DONT SUPPORT WIDTH IN XHTML */
